Subject: Re: [lojban] presentation of lojban

From: [email-masked]
Date: Sat, 24 Nov 2001 19:04:44 EST

In a message dated 11/24/2001 12:46:00 PM Central Standard Time, 
[email-masked] writes:

> Note the past tense on these questions. I think Craig was asking
> what resources Esperanto had in the year N+12, rather than what
> resources it has now.
> 
> 

The general answer, though not the numbers or titles, of course, would be 
about the same. Esperanto did some of its best work in all areas in the 
first couple of decades.
Not to belabor this point.